Overview

PowerISO is a powerful CD / DVD / BD image file processing tool, which allows you to open, extract, burn, create, edit, compress, encrypt, split and convert ISO files, and mount ISO files with internal virtual drive. It can process almost all CD / DVD / BD image files including ISO and BIN files. PowerISO provides an all-in-one solution. You can do every thing with your ISO files and disc image files.
Main Features:

  • Support almost all CD/DVD-ROM image file formats(ISO, BIN, NRG, CDI, DAA and so on).
    Note: DAA(Direct-Access-Archive) is an advanced format for image file, which supports some advanced features, such as compression, password protection, and splitting to multiple volumes. It can be handled directly just like other formats, such as ISO, BIN, ...

  • Open and extract ISO file. You can extract ISO file with a single click.

  • Burn ISO file to CD, DVD, or Blu-Ray disc. PowerISO is a professional burning software. With this tool, you can create Audio CD, Data CD, Data DVD, Video DVD or VCD. PowerISO also supports Blu-Ray burning.

  • Burn Audio CD from MP3, FLAC, APE, WMA, or BIN files.

  • Rip Audio CD to MP3, FLAC, APE, WMA, or BIN files.

  • Create ISO file or BIN file from hard disk files or CD / DVD / BD discs.

  • Edit ISO image file directly.

  • Mount ISO file with internal virtual drive. PowerISO can mount all popular disc image files to built-in virtual drive.

  • Convert image files between ISO / BIN and other formats. PowerISO can not only convert BIN to ISO, but also convert almost all image file formats to standard ISO image file.

  • Create bootable USB drive. PowerISO allows you to setup Windows through USB drive.

  • Make bootable ISO file and create bootable CD, DVD disc.

  • Support both 32-bit and 64-bit Windows.

  • Can be used easily. PowerISO supports shell integration, context menu, drag and drop, clipboard copy paste...

System requirement:

  • Windows 98 / Windows Me / Windows 2000 / Windows XP / Windows 2003 / Windows Vista / Windows 7 / Windows 8 operating system or above.

  • Intel Pentium 166MHz or above.

  • 64MB memory.

  • At least 10MB hard disk space.


User Interface

PowerISO User interface includes three parts:

  • Main Window:
    Support all PowerISO function, which is extremely easy to use.

  • PowerISO Virtual Drive Manager:
    A system tray program, allows you use virtual CD/DVD-ROM drive more conveniently.

  • Shell Integration:
    PowerISO supports tight integration with My Computer and Windows Explorer. You can drag and drop to or from Explorer, copy files to or from system clipboard, or create and extract image without leaving Explorer. You can also use PowerISO virtual drive through shell context menu.


Main Program

PowerISO main program user interface includes the following parts:

  • The title bar - Display PowerISO title and the current opened image file name.

  • The menu bar - Contains some frequently used operations.

  • The toolbar - Contain some frequently used operations, such as "new", "open", "save",...

  • The explorer bar - Can be used to browse the image file conveniently.

  • The folder view - Display the folder structure of the current opened image.

  • The file view - Display all files in the current selected folder.

  • The properties bar - Display file properties and capacity. Double click on this bar, the properties dialog will display.

  • The status bar - Displays the number and size of files in current folder, and the number and size of the selected files.

  • The popup menu - Right click on the folder view or file view area, a popup menu will display.


PowerISO Virtual Drive Manager

This is a system tray program, which allows you mount or unmount image file or change virtual drive parameters without launching PowerISO main program. You can specify whether running this program automatically on boot, or launch it manually.

Right click on the system tray icon, a popup menu will display.


Shell Intergration

Shell Integration

PowerISO supports shell context menu, drag and drop, and clipboard. With shell integration, you can manipulate image files in lots of ways without leaving My Computer or Windows Explorer, such as open, burn, create, extract, mount, unmount, ....


PowerISO User's Guide

Create New Image File (ISO, BIN / CUE, DAA)

Extract ISO File and Other Disc Image File

Edit ISO File and Other Disc Image File

Open WIM File

Open Virtual Disc Image File

Create Image File from CD, DVD, or Blu-ray Disc

Create Bootable CD / DVD Disc

Create Windows 7/8/Vista Installation Disc from Pre-prepared Source Directory

Create Encrypted or Multiple-Volumes Image File

Convert Image File Format

Compress Image File to DAA File

Decompress DAA File

PowerISO Virtual Drive

Burn Image File

Burn Files and Folders

Copy CD, DVD, or Blu-ray Disc

Burning Settings

Rip Audio CD to MP3, FLAC, APE, WMA, or WAV Files

Burn Audio CD from MP3, FLAC, APE, WMA, or WAV Files

Create Windows 7/8/Vista Bootable USB Drive

Create Windows XP Bootable USB Drive

PowerISO Configurations

Command Line Parameters


Create New Image File (ISO, BIN / CUE, DAA)

  • Run PowerISO.

  • Click on the "New" button on toolbar or choose the "File > New > Data CD / DVD Image" menu.

  • Click on the "Add" button on toolbar to add files and folders. You can also directly drag files and folders from Windows Explorer to the PowerISO window.

  • Choose the menu "Action > New Folder" to create a new folder.

  • Choose the menu "Action > Change Label" to change the default label.

  • Choose the menu "File > Properties" to set the iso file properties.

  • Click on the "Save" button on toolbar, or choose the "File > Save" menu.

  • To create iso file, save the image file to "Standard ISO Images (*.iso)" format. You may also save it as BIN / CUE, or DAA format.


Extract ISO File and Other Disc Image File

  • Run PowerISO.

  • Click the "Open" button on toolbar or choose "File > Open" menu to open an image file. By default, the setup file will associate ISO file and other popular disc image formats with PowerISO, so you can also open an image file by double-clicking on it.

  • Select the files and directories you want to extract.

  • Click the "Extract" button on toolbar to open "Extract Image File" dialog.

  • Choose the destination directory for extraction.

  • If you want to extract all files, you should select "All files" option.

  • Click the "OK" button to start extracting.

¡¡


Edit ISO File and Other Disc Image File

  • Click"Open" button on toolbar to open an image file.

  • Edit the image file,
    Add Files or Foldes: Drag files or folders from Windows Explorer to PowerISO. You can also use clipboard or click "Add" button on toolbar to add files or folders.
    Delete Files or Folders: Select the folders or files you want to delete, then click "Delete" button on toolbar .
    Rename: Click the folder or file you want to rename, click it again (not double click), then type the new name.
    Create New Folder: Choose menu item {"Action --> "New Folder"}, then type the new folder name.
    Change Label: Choose menu item {"Action" --> "Change Label"}, then type the new label name.

  • Click "Save" button on toolbar to save the image file, or click the menu item {"File" --> "Save As"} to save to a different file name.


Open WIM File

WIM stands for Windows Imaging Format. WIM files are very similar to other disk image formats, but the format is file-based and not sector-based like most disk image formats. It was introduced in Windows Vista by Microsoft to help deploy Windows Vista and subsequent versions of Windows operating system family. An WIM file may includes several images. With PowerISO, you can open an WIM file, and extract files from the WIM file.

  • Run PowerISO.

  • Click the "Open" button on toolbar or choose "File > Open" menu to Open WIM file.

  • If there are more than one image in the WIM file, PowerISO will show a dialog prompt you to select an image to open.

  • Click the "Extract" button on toolbar to open "Extract Image File" dialog.

  • Choose the destination directory for extraction.

  • If you want to extract all files, you should select "All files" option.

  • Click the "OK" button to start extracting. If you want to extract another image in the WIM file, you need open the WIM file again, and select the image desired.


Open Virtual Disc Image File

A virtual disk image file is a sector-by-sector copy of a physical disk, which includes complete contents and data structure of a hard disk. It is mainly used by Virtual Machine software. PowerISO supports the following virtual disk image formats,

  • VMWare Virtual Disk Image File (*.vmdk)

  • Virtual PC Virtual Disk Image File (*.vhd)

  • VirtualBox Virtual Disk Image File (*.vdi)

¡¡

To open a virtual disc image file, please follow the steps,

  • Run PowerISO.

  • Click the "Open" button on toolbar or choose "File > Open" menu to open the virtual disc image file.

  • If there are more than one partition in the image file, PowerISO will list all partitions, you need select a partition from the list to continue. Only one partition can be opened at a time.

  • Click the "Extract" button on toolbar to open "Extract Image File" dialog.

  • Choose the destination directory for extraction.

  • If you want to extract all files, you should select "All files" option.

  • Click the "OK" button to start extracting. If you want to extract another partition in the image file, you need open the image file again, and select the partition desired.


Create Image File from CD, DVD, or Blu-ray Disc

  • Click "Copy" button on toolbar, then select "Make CD / DVD / BD Image File..." from the popup menu.

  • The "Make CD / DVD / BD Image File" dialog will pop up, choose the source drive and destination file type and name, then click OK to start making.

  • A dialog will pop up showing the making progress.


Create Bootable CD / DVD Disc

  • Edit an existing image file or create a new image file.

  • Choose menu item {"Action" --> "Boot" --> "Add Boot information"} to add boot information to current compilation.

  • The "Add Boot Information" dialog will pop up.

You need add the boot information from one of the following source,
File: A floppy disc image file or a boot information file extracted from bootable image file.
Floppy Drive: Select the floppy drive containing bootable disk.

  • Edit current compilation if necessary.

  • When you have finished editing, insert a blank CD, DVD disc in the burning drive, then click "Burn" button on toolbar to burn current compilation to the disc. You may also save current compilation to an ISO file.


Create Windows 7/8/Vista Installation Disc from Pre-prepared Source Directory

Below is a guide on how to create Windows 7 installation disc from pre-prepared source directory. The source directory should include all files copied from Windows 7 disc, which looks like follows,

1. Start PowerISO.

2. Click "Add" button to add all files and folders under the source directory to current compilation.

3. Click the menu, "Action --> Boot --> Add Boot Information...", and select etfsboot.com, then click "OK" to add it as boot file. 'etfsboot.com' can be found in the boot folder under the source directory.

4. Insert a blank DVD disc in the writer, then click "Burn" button on toolbar to burn the current compilation to the disc.

If no errors occurred in the above process, you should now get a new Windows 7 installation disc.

You can also save current compilation to get a bootable ISO file in step 4. You can burn the ISO file later to get the Windows installation disc.

Windows 8 and Windows vista installation can also be created using the similar way.


Create Encrypted or Multiple-Volumes Image File

  • Edit an existing image file or create a new image file.

  • Double click the Properties Bar, the "Image Properties" dialog will pop up. Click "Advanced" tab in the dialog.

To enable encryption, Check "Enable password protection", then input the password.
Note: You should not forget the password, or you can't open this image file.
To enable splitting to multiple volumes, check "Split to multi-volumes", enter volume size, then choose volume name style.

  • Click "OK" button to exit "Image Properties" dialog.

  • Click "Save" button on toolbar to save the file.

Note: To create an encrypted or multiple volume image, you need save the file to DAA format. For a DAA file, it will be automatically compressed.


Convert Image File Format

  • Choose menu item {"Tools" --> "Convert"} .

  • The "Convert" dialog will pop up. Input the source and destination file's name, set the destination file type to desired format, then click "OK". Currently, the destination format can be ISO, BIN / CUE, or DAA.

  • A dialog will pop up showing the converting progress.


Compress Image File to DAA File

You can compress an existing image file with the following advantages:
Saving more disk space
Using some advanced features, such as password protection and splitting to multiple volumes.

  • Click "Compress" button on toolbar.

  • The "Compress" dialog will pop up. Choose the source file and destination file.
    The source file can be any image file that PowerISO supports, such as ISO, BIN, NRG, DAA... .If the source file is a DAA file, it was already compressed, but you can still change the image properties.
    The destination file must be a DAA file. Here you can also click "Advanced" button to setup advanced features, such as password protection and splitting to multiple volumes.

  • Click OK to start compressing.


Decompress DAA File

  • Choose menu item {"Tools" --> "Convert"} .

  • The "Convert" dialog will pop up. Choose the source daa file and destination file's name, set the destination file type to ISO or BIN/CUE, then click OK.

  • Click OK to start decompressing daa file.


PowerISO Virtual Drive

PowerISO includes a built-in virtual drive, which supports up to 23 virtual drives. With the virtual drive, you can access files within the image file without burning it to a real disc or unpacking image file contents.

  • Click "Mount" button on toolbar, a pop-up menu will display.

  • Set Number of Drives: Change the number of virtual drives.

  • Mount Image: Select the drive you want to mount, click "Mount Image", select the image file, then click OK.

  • Unmount Image: Select the drive you want to unmount, click "Unmount Image".

  • Option 'Autostart': PowerISO Virtual Drive Manager will automatically run when system boot up.

  • Option 'Automount': PowerISO Virtual Drive Manager will automatically mount the selected image file on boot up.

NOTE:

* You can also use PowerISO Virtual Drive Manager and shell context menu to mount or unmount image file.

* To change the virtual drive letter assignment, please check the Virtual Drive settings in PowerISO configuration dialog.


Burn Image File

PowerISO includes a built-in CD / DVD burning engine. You can use PowerISO as an image burner. It can not only burn iso images, but also burn other popular disc image files. You do not need install any other burning software.

  • Start PowerISO and open the image file.

  • Click "Burn" button on toolbar, the "Burn" dialog will pop up.

  • Choose the burning drive which holds the disc you want to burn.

  • Choose the burning speed. The default burning speed is the maximum speed supported by the drive and the media.

  • Check the option "Verify written data" to verify the data after burning.

  • Click "Burn" button to start burning the image file.


Burn Files and Folders

PowerISO not only supports burning image file, but also supports on-the-fly burning. It can burn files and folders to a disc directly. There is no need to create an image file first for the burning. To Burn data disc with PowerISO, please follow the steps,

  • Run PowerISO.

  • Click on the "New" button on toolbar, then choose "Data CD / DVD Image" from the popup menu. This will create an empty compilation. If you want to create a UDF DVD disc, please choose "UDF DVD Image".

  • Click on the "Add" button on toolbar to add files and folders. You can also directly drag files and folders from Windows Explorer to the PowerISO window. CTRL-C and CTRL-V can also be used to add files to current compilation.

  • Choose the menu "Action > New Folder" to create a new empty folder under current folder.

  • Choose the menu "Action > Change Label" to change the default label.

  • Choose the menu "File > Properties" to set the the properties for current compilation. If you are not sure what it is, simply keep this settings unchanged.

  • Insert a blank disc in the burning drive, and click "Burn" button on toolbar.

  • PowerISO will show the burning dialog. Please select the proper burning drive from the list, and change other settings if necessary.

  • Click "Burn" button to start burning current compilation to the disc. If the "Verify written data" option is checked, PowerISO will verify written data to make sure the data written to the disc can be read back, and is identical with the original copy.


Copy CD, DVD, or Blu-ray Disc

  • Run PowerISO.

  • Click "Copy" button on toolbar, then choose "Copy CD / DVD / BD Disc" from the popup menu.

  • PowerISO shows "Copy Disc" dialog.

  • Choose the source drive and burning drive for copying disc. If the source drive and burning drive are the same drive, PowerISO will create temporary file for the source disc before copying.

  • Select the burning speed from the list, and change other burning settings if necessary.

  • Click "Copy" button to start copying. PowerISO will do a sector by sector copying. All information in the source disc will be copied to the new disc.


Burn Image File

Burning Settings

Here is a list of PowerISO burning settings. You can find the settings in "Burn" dialog, or in "Burn Settings" dialog by clicking "More settings" button in "Burn" dialog.

  • Burning Speed: The default burning speed is set to the maximal speed. You can select a slower speed from the list. Only speed settings supported by both the media and the writer will be listed.

  • Verify written data: If this option is set, PowerISO will read back and verify the written data after burning to make sure it is identical with the original copy.

  • Eject disc after burning. if this option is set, the disc will be ejected after burning.

  • Simulation burning: The simulation burning is a test procedure to make sure that the data will burn to the disc correctly, however, no data will actually be written to the disc. You can use it to test your burning settings and the burning drive before actual burning.

  • Set number of copies: The default number of copies is set to 1 by default. If you need multiple copies, you can change this setting before burning.

  • Burn to multiple drives simultaneously: If you have connected multiple writers to your computer, and want to burn to these drive simultaneously, you can try this option. It can help you save lots of time in such case.

¡¡

The following settings can be found in PowerISO configuration dialog,

  • Burning buffer size: The buffer size must be between 8MB and 128MB. The default value is 8MB.

  • Write CD-Text: If this option is set, the CD-Text information will be written to the disc when burning Audio CD.


Rip Audio CD to MP3, FLAC, APE, WMA, or WAV Files

  • Run PowerISO.

  • Choose "Tools > Rip Audio CD" Menu.

  • Select the drive which holds the disc you want to rip.

  • PowerISO shows CD Ripper window.

  • Choose the audio tracks which you want to rip.

  • Click "Rip" button on toolbar.

  • PowerISO shows Audio CD Ripper dialog. The output format can be MP3, FLAC, APE, WMA, or WAV Files. To change the ripping settings, please click "Config..." button.

  • Choose the output folder, and set output file name format if necessary.

  • Click "OK" to start ripping Audio CD.


Burn Audio CD from MP3, FLAC, APE, WMA, or WAV Files

  • Run PowerISO.

  • Choose "File > New > Audio CD Image" Menu.

  • Click "Add" button on toolbar.

  • Select the music files which you want to burn, then click "OK" to add them to the current compilation. Currently, the music files can be mp3, flac, ape, wma, or wav files.

  • Click "Burn" button on toolbar.

  • PowerISO shows burning dialog.

  • Choose the burning drive which holds a blank CD-R disc.

  • Choose the burning speed, and change other settings if necessary.

  • Click "Burn" to start burning.


Create Windows 7/8/Vista Bootable USB Drive

Below is a guide on how to create Windows 7/8/Vista bootable USB drive, and use it to setup Windows.

Step1: Create Bootable USB Drive:

  1. Start PowerISO (v4.8 or newer version, download here).

  2. Insert the USB drive you intend to boot from.

  3. Choose the menu "Tools > Create Bootable USB Drive". The "Create Bootable USB Drive" dialog will popup. If you are using Windows Vista or Windows 7 / 8 operating system, you need confirm the UAC dialog to continue.

  4. In "Create Bootable USB Drive" dialog, click "..." button to open the iso file of Windows 7/8/Vista.

  5. Select the correct USB drive from the "Destination USB Drive" list if multiple USB drives are connected to the computer.

  6. Choose the proper writing method. "USB-HDD" is recommended.

  7. Click "Start" button to start creating windows 7/8/Vista bootable USB drive.

If no errors occurred in the above process, you should now be all set to setup Windows 7/8/Vista from USB drive!

Step 2: Configuring the BIOS:

You should now reboot and go into the BIOS configuration to boot from USB. Instructions for doing so wildly from system to system, but generally entail the following:

  1. Reboot the system.

  2. While booting (before Windows starts loading), get into the BIOS configuration screen by hitting something like F1, F2, Delete or Escape. Hotkey instructions are generally provided on the screen.

  3. Go to the section that contains your boot devices.

  4. With your USB drive plugged in, the USB drive should be listed. If it isn¡¯t, your system might not support booting from USB. Assuming that it is supported (as is the case with virtually all modern hardware), promote your USB drive to the primary boot device.

  5. Exit from the BIOS configuration, saving all changes.

If you¡¯re completely new to BIOS configuration, BIOS for Beginners over at Tom¡¯s Hardware might be a good primer. Be aware though, that you can seriously screw up your system by providing incorrect settings!

Step 3: Booting and setup windows 7/8/Vista from USB drive:

Assuming that you properly configured your BIOS and your USB drive supports booting, Windows 7/8/Vista setup should now load. Depending on the speed of your USB drive, this may take a while.

If it isn¡¯t working, then double-check the following before making a scene:

  • Is your BIOS properly configured for booting from the USB device? (Is the USB device listed and does it have top priority?)

  • Have you correctly prepared the USB drive in step one? (Restart the procedure.)

  • Does your USB drive properly support being booted from? (Try another one!)


Create Windows XP Bootable USB Drive

Below is a guide on how to create Windows XP bootable USB drive, and use it to setup Windows XP.

Step1: Prepping BartPE:

First we¡¯ll prep the USB drive we¡¯ll be using for booting. This is by far the largest step in the process, though it shouldn¡¯t be difficult for anyone to follow. It requires a functional Windows system.

  1. Download BartPE builder from http://www.nu2.nu/pebuilder/

  2. Install BartPE. We¡¯ll be assuming that you install to C:\pebuilder.

  3. Start PE Builder from the Start Menu. Point "Source:" to the location of your Windows XP setup files containing SP3.

  4. Make sure the "Output:" is set to "BartPE".

  5. Set "Media output" as "Create ISO image" and filename as "c:\pebuilder\pebuilder.iso".

  6. Hit "Build".

  7. When it's done building, image file "c:\pebuilder\pebuilder.iso" should be created properly.

Step2: Create XP Bootable USB Drive:

  1. Start PowerISO (v4.8 or newer version, download here).

  2. Insert the USB drive you intend to boot from.

  3. Choose the menu "Tools > Create Bootable USB Drive". The "Create Bootable USB Drive" dialog will popup. If you are using Windows Vista or Windows 7 operating system, you need confirm the UAC dialog to continue.

  4. In "Create Bootable USB Drive" dialog, click "..." button to open the iso file "c:\pebuilder\pebuilder.iso".

  5. Select the correct USB drive from the "Destination USB Drive" list if multiple USB drives are connected to the computer.

  6. Choose the proper writing method. "USB-HDD" is recommended.

  7. Click "Start" button to start creating bootable USB drive.

  8. When it's done, copy the Windows XP setup files to the USB drive. Please note that you'll only need the i386 folder.

If no errors occurred in the above process, you should now be all set to setup Windows xp from USB drive!

Step 3: Configuring the BIOS:

You should now reboot and go into the BIOS configuration to boot from USB. Instructions for doing so wildly from system to system, but generally entail the following:

  1. Reboot the system.

  2. While booting (before Windows starts loading), get into the BIOS configuration screen by hitting something like F1, F2, Delete or Escape. Hotkey instructions are generally provided on the screen.

  3. Go to the section that contains your boot devices.

  4. With your USB drive plugged in, the USB drive should be listed. If it isn¡¯t, your system might not support booting from USB. Assuming that it is supported (as is the case with virtually all modern hardware), promote your USB drive to the primary boot device.

  5. Exit from the BIOS configuration, saving all changes.

If you¡¯re completely new to BIOS configuration, BIOS for Beginners over at Tom¡¯s Hardware might be a good primer. Be aware though, that you can seriously screw up your system by providing incorrect settings!

Step 4: Booting into BartPE:

Assuming that you properly configured your BIOS and your USB drive supports booting, BartPE should now load. Depending on the speed of your USB drive, this may take a while.

If it isn¡¯t working, then double-check the following before making a scene:

  • Is your BIOS properly configured for booting from the USB device? (Is the USB device listed and does it have top priority?)

  • Have you correctly prepared the USB drive in step one? (Restart the procedure.)

  • Does your USB drive properly support being booted from? (Try another one!)

Step 5: Prepping the Hard Disk:

You need to make sure that your hard drive is partitioned and formatted properly. Especially if you've had Linux or some other operating system on it, you'll need to repartition and format it. BartPE contains DiskPart for disk partitioning and A43 File Manager to format your drive.

If you are sure that your hard drive is set up properly (i.e. it has only run Windows, it contains a valid FAT or NTFS partition) then you can safe yourself the hassle and skip this step.

To repartition (This procedure will destroy any data on the hard drive):

  1. From the Go menu, navigate to DiskPart.

  2. Enter the commands needed to repartition your drive. For example, try the following: select disk 0 (select the first disk), clean (purges the entire drive, essentially resetting it), create partition primary (creates a single partition from the entire disk), assign (assign the partition a drive letter), exit (quits DiskPart).

To format (This procedure will destroy any data on the hard drive):

  1. From the Go menu, navigate to the A43 File Manager.

  2. Right-click on the target drive (e.g. C:) and click Format. Should be self-explanatory.

Step 6: Launching Windows XP Setup from USB drive:

With your drive all ready, you can now launch the Windows XP setup with a few custom parameters. Let's assume that the files are available at X:\i386.

Plugging in a device now won¡¯t work. Remember that all USB devices will need to be plugged in right from the start while using BartPE.

Run the following command:

  1. Run X:\i386\winnt32.exe /syspart:C: /tempdrive:C: /makelocalsource. Replace C: with the drive you want to install Windows to.

  2. Proceed with the installation. When asked to convert the installation volume to NTFS, answer No. The setup program incorrectly believes that your USB drive (which is formatted as FAT) needs conversion.

The setup program will then silently close, which might make you think that something went wrong. Don't worry though.

Step 7: Continue Windows XP Setup from Hard disk:

  1. Reboot your system.

  2. Unplug USB drive during post stage.

  3. Change your BIOS settings back to boot from hard disk again as needed.

  4. You can now continue to finish setting up Windows XP.

¡¡


PowerISO Configurations

To view or change PowerISO settings, please click the menu item, "Options --> Configurations". There are four tabs in "Configuration" dialog.

  • Settings in "General" Tab:

File Associations: If the file extension is associated with PowerISO, you can open it by double-clicking on the file.

Temporary Folder: When PowerISO extract image file to temporary folder, it will use the folder specified here. If not specified, PowerISO will use system temporary folder instead.

Default Viewer: The default viewer will be used when you click the menu item, "View with default viewer...". By default, Windows notepad application will be used.

Enable Shell Integration: If this option is set, you can manipulate image files in "My Computer" by using the shell context menu.

Check for updates automatically: If this option is set, you will received a notification when a new version of PowerISO is available. You may then decider whether to install the updates or not.

  • Settings in "Virtual Drives" Tab:

Number of Virtual Drives: Here you can the number of virtual drives. The default number of virtual drives is 1. However, PowerISO supports up to 23 virtual drives.

Auotostart: PowerISO Virtual Drive Manager will run on system startup.

Automount:PowerISO will automatically mount selected image file on startup.

Virtual Drive Letter Assignment: By default, PowerISO will use the first available drive letter for the virtual drive. However, you may also choose a difference letter for the virtual drive. If you would like change the drive letter, please select the virtual drive from the list, then click "Edit..." to assign a new letter for the drive.

Use Custom Icons for Virtual Drives: If this option is set, the virtual drive icon will be replaced with PowerISO virtual drive icon, so that you can distinguish which drive is the virtual drive created by PowerISO.

  • Settings in "Audio" Tab:

    Output File Format: The output format can be mp3, flac, ape, wma, or wav. To change the encoding settings, please click "Config..." button.

    Output File Mode: The output mode can be "multiple files" or "single file". For "multiple files", PowerISO will rip each track to a separate music file. For "single track", all tracks will be ripped to a single file.

    Output File Name Format: Specify the output file name for ripping. You can click down arrow button to change the settings.

    Write CD-TEXT: If this option is set, the CD-TEXT information will be written when burning an Audio CD.

  • Settings in "Miscellaneous" Tab:

Default compression method: Set the default compression method when creating daa file.

Using low priority when compressing: If this option is set, PowerISO will automatically set the compressing thread to low priority, so that it will not slow down the computer's response.

Burning Buffer size: Specify the burning buffer size. The value must be between 8MB and 128MB.

Verify written data: If this option is set, PowerISO will compare the written data with original copy when burning to make sure the data was burned correctly.

Eject disc after burning: If this option is set, the disc will be ejected after burning.

Show Mac files when opening Hybrid Mac/PC image file: If this option is set, the Mac partition will be shown when opening a Hybrid Mac/PC image file, otherwise, the PC partition will be shown.

Set .daa as default file type for saving: If this option is set, the default file type for saving is daa file, otherwise, the default file type is ISO.

Optimizing file layout when saving image file: If this option is set, PowerISO will optimize file layout to make sure identical files will only occupy space once. This can reduce file size, but may take long time for optimizing.

Clear opened files history: Click this button to clear opened files history if you don't want recently opened files to be listed in "Recent Files" menu.


PowerISO Command Line Parameters

Usage: piso <command> [parameters] [-switches]

<Commands>

  • listvd: List all virtual drives created by PowerISO

  • setvdnum <n>: Set number of virtual drives. n is between 0 and 8.

Example: Set number of virtual drives to 1.

Command: piso setvdnum 1

  • mount <file name> <drive>: Mount image file to virtual drive.

Example: Mount d:\test.iso to drive F: .

Command: piso mount d:\test.iso F:

  • unmount <drive|all>: Unmount image file.

Example: unmount drive F: .

Command: piso unmount F:

Example: unmount all drives.

Command: piso unmount all

  • list <image file> <directory>: List files and directorys in image file.

Example: List all files and directorys in root direcory of d:\test.iso recursively.

Command: piso list d:\test.iso / -r

  • extract <image file> <dir/file name>: Extract file/directory from image file.

Example: Extract all files and directorys in root direcory of d:\test.iso to d:\temp recursively.

Command: piso extract d:\test.iso / -od d:\temp

  • convert <image file>: Convert image file to other format.

Example: Convert d:\test.iso to d:\test.daa

Command: piso convert d:\test.iso -o d:\test.daa -ot daa

  • create: Create image file from files or folders.

Example: Create d:\test.iso from d:\test and d:\test.zip.

Command: piso create -o d:\test.iso -add d:\test / -add d:\test.zip /

  • show-comment: Display comment of the daa file.

  • extract-comment-to-file <file name>: Extract comment to the file.

  • make-image: Make image file from CD, DVD, or Blu-ray Disc.

Example: Make iso image from drive F:, and save iso file to d:\test.iso

Command: piso make-image F: -o d:\test.iso

<Switches>

  • -r: List directory recursively.

  • -y: Assume yes on all queries.

  • -o: Specify output image file name.

  • -od: Specify output folder.

  • -ot <iso|daa|bin>: Specify output image file type. If not specified, the image type will be determined by file name suffix.

  • -add <local dir/file name> <dir in image file>: Add local file or directory to image file.

  • -volsize <n>: Split output image file to multiple volumes, and set volume size to <n>. Example: -volsize 100M

  • -setpassword <password>: Set password for output image file. Example: -setpassword 12345678

  • -label <vol label>: Set volume label for output image file. Example: -label BACKUP

  • -joliet <1|2|3>: Set joliet level for output image file. Example: -joliet 3

  • -udf <on|off>: Enable or disable UDF option for output image file. Example: -udf on

  • -iso-name-len <12|30|221>: Set iso9660 file name length for output image file. Example: -iso-name-len 221

  • -joliet-name-len <64|110>: Set joliet file name length for output image file. Example: -joliet-name-len 110

  • -allow-lower-case-iso-name: Allow lower case iso9660 file name for output image file.

  • -disable-optimization: Disable file space optimization for output image file.

  • -file-datetime <mm-dd-yyyy-hh:mm:ss>: Set file date time for output image file. Example: -file-datetime 12-20-2008-08:00:00

  • -vol-creation-datetime <mm-dd-yyyy-hh:mm:ss>: Set volume creation date time for output image file.

  • -vol-modification-datetime <mm-dd-yyyy-hh:mm:ss>: Set volume modification date time for output image file.

  • -vol-effective-datetime <mm-dd-yyyy-hh:mm:ss>: Set volume effective date time for output image file.

  • -vol-expiration-datetime <mm-dd-yyyy-hh:mm:ss>: Set volume expiration date time for output image file.

  • -comment: Set comment for output image file.

  • -comment-from-file <file name>: Load comment from the file.


PowerISO End User License

IMPORTANT - READ CAREFULLY: This End-User License Agreement is a legal agreement between you (either an individual or a single entity) and Power Software Ltd for the product identified above, which includes computer software and may include associated media, printed materials, and "online" or electronic documentation ("SOFTWARE PRODUCT"). By installing, copying, or otherwise using the SOFTWARE PRODUCT, you agree to be bound by the terms of this End-User License Agreement, do not install or use the SOFTWARE PRODUCT; you may however, return it to your place of purchase for a full refund.

SOFTWARE PRODUCT LICENSE

The SOFTWARE PRODUCT is protected by Copyright laws and international Copyright treaties, as well as other intellectual property laws and treaties. The SOFTWARE PRODUCT is licensed, not sold. You may not rent, lease, or lend the SOFTWARE PRODUCT. You may permanently transfer all your rights under this End-User License Agreement, provided you retain no copies, you transfer all of the SOFTWARE PRODUCT and this End-User License Agreement, and the recipient agrees to the terms of this End-User License Agreement.

GRANT OF LICENSE

This program version may be installed on a maximum of two computers, so long as it is ONLY running on one system at any time: i.e. one installation at home and one installation at the office and used only by the licensee. The simultaneous use of this SOFTWARE PRODUCT by multiple personnel requires additional licenses. Use of this SOFTWARE PRODUCT over an internal network requires separate license for each user. The licensee shall not use, copy, rent, lease, sell, modify, decompile, disassemble, reverse engineer, or transfer the licensed SOFTWARE PRODUCT except as provided in this agreement. Any such unauthorized use shall result in immediate termination of this license.

All licenses will be issued in the name of the institution, company or school. Each additional license also allows a single user to use the SOFTWARE PRODUCT at home.

LIABILITY

We try to keep my SOFTWARE PRODUCT as bug free as possible. However, it is a general rule, Murphy's, that no software is ever error free, and the number of errors increases with the complexity of the program. We cannot guarantee that this SOFTWARE PRODUCT will run in every environment, on any Windows compatible machine, or together with any other application, without producing errors. Any liability for damage of any sort is hereby denied. In no event shall Power Software Ltd or its suppliers be liable for any special, incidental, indirect, or consequential damages whatsoever (including, without limitation, damages for loss of business profits, business interruption, loss of business information, or any other pecuniary loss) arising out of the use of or inability to use the SOFTWARE PRODUCT. In any case, the liability is limited to the registration fee. Please evaluate this SOFTWARE PRODUCT with not critical data. Should you detect errors before registration, the user accepts the SOFTWARE PRODUCT errors after registration. Any description of SOFTWARE PRODUCT errors will be accepted, but we cannot guarantee that the errors can be corrected.

Thank you for your understanding and cooperation.

Power Software Ltd

The PowerISO Team


Order PowerISO

The registration fee for PowerISO is only US$29.95. You can use our secure online payment service to buy PowerISO, obtains your legal copy PowerISO.

Online Order>>>

For OEM service, please contact support@poweriso.com .

Please visit our website to get more details: http://www.poweriso.com


Frequently Asked Questions

  • Q: What kinds of operating system does PowerISO support?
    A: PowerISO can run on Windows 98 / Me / 2000 / XP / 2003 / Vista / Windows 7/ Windows 8 or above.

  • Q: Does PowerISO support 64-bit Windows?
    A: Yes, PowerISO supports 64-bit editions of Windows XP / 2003 / Vista / Windows 7 / Windows 8.

  • Q: Do you offer free software upgrades for registered users?
    A: Yes. We provide free lifetime software upgrades for registered users.

  • Q: What's the difference between the unregistered version and the registered version?
    A: The unregistered version will display a dialog prompts you to register, and you can not create or edit image files greater than 300MB with the unregistered version. Except these, all other functions or features are the same.

  • Q: Does PowerISO support unicode file names?
    A: Yes, PowerISO fully supports unicode, so you shouldn't run in to any problems if you're using an international character set.

  • Q: How to open ISO file and extract files from it?
    A: Because of its file associations, you can open an ISO file by simply double click on it. After open the ISO file, click "Extract" button to extract files from it. You can also use shell context menu to extract ISO file.

  • Q: Can PowerISO burn iso file to CD, DVD, or Blu-ray disc?
    A: Yes, PowerISO can burn iso file to CD, DVD, or BD disc. PowerISO is also a burning application, you can use it to burn CD/DVD/BD Discs.

  • Q: Can PowerISO make bootable CD / DVD discs?
    A: Yes.

  • Q: Can PowerISO copy CD, DVD, or Blu-ray disc to image file?
    A: Yes. All information, including boot information, will be copied.

  • Q: Can PowerISO convert image files between ISO and BIN?
    A: Yes.

  • Q: Can PowerISO compress ISO or BIN image files?
    A: Yes. PowerISO can compress ISO / BIN and other formats image file, and use the compressed file directly without decompressing.

  • Q: Can I open the files in the image file without extracting?
    A: Yes. You can use the PowerISO virtual drive to mount the image file, and then you can open the file without extracting.

  • Q: Can I add password to my image file?
    A: Yes. If you save the image file to a DAA format, you can protect your file with a password.

  • Q: Can I split the image file to multiple volumes?
    A: Yes. If you save the image file to a DAA format, you can split the image file to multiple volumes. PowerISO will automatically read the sub-volumes while extracting or mounting.

  • Q: Do I need to decompress the DAA file before using a DAA image file?
    A: No. You can extract, edit and mount a DAA image file without decompressing.

  • Q: Does PowerISO support Apple DMG files?
    A: Yes. PowerISO can extract and burn Apple DMG files.

  • Q: What is the maximum image file size that PowerISO can process?
    A: 8192GB (8TB).


Credits

  • PowerISO uses LZMA algorithm to compress data chunks when choosing better and best compression methods. Thanks Igor Pavlov, the author of LZMA algorithm.

  • PowerISO uses LAME to create mp3 files from Audio CD. Thanks LAME Team. (http://www.mp3dev.org)

  • PowerISO uses Monkey's Audio SDK to decode APE files. Thanks Matt Ashland. (http://www.monkeysaudio.com)

  • PowerISO uses FLAC library to decode FLAC files. Thanks FLAC Team. (http://flac.sourceforge.net)

We would like to give thanks to everyone who helped us to improve PowerISO by reporting bugs, making suggestions, designing UI, etc. Special thanks to the following people:

  • Wenhua Lee

  • Zhonghua Lee

  • Liu Ke

  • Richard J. Sherin

  • Peter Fischer

  • Mohammed Zubair

  • Taral Patel

  • James Anderson, Jr.

Translation Contributors:

  • Abdulaziz Althnyan , Awadh A Al-Ghaamdi (Arabic Version)

  • RMR NAZARYAN (Armenian Version)

  • Nadir Ilgar Hajiyev (Azerbaijani Version)

  • Mona moh (Belarusian Version)

  • Nermin (Bosnian Version)

  • Kiril Kirilov - DumpeR (Bulgarian Version)

  • Jadranko Dragoje (Croatian Version)

  • Heruwath (Czech Version)

  • Henrik Kristiansen (Danish Version)

  • Jaap Kramer , Robert De Vliegher (Dutch Version)

  • Ali Jafari (Farsi Version)

  • Ozzii , A SAHRAOUI (French Version)

  • Steve (German Version)

  • George Malliaras (Greek Version)

  • Jozsef Tamas Herczeg (Hungarian Version)

  • Zalzala Zilzal (Indonesian Version)

  • Stefano Macrina (Italian Version)

  • Kazuyuki Nakayama (Japanese Version)

  • Arslandy (Kazakh Version)

  • J.B Chung (Korean Version)

  • Dauma (Lithuanian Version)

  • Liang Piau Suk (Malay Version)

  • Erlend Øfstaas , Inge Winther (Norwegian Version)

  • Jarek , Arkadiusz Kurzawa(arkadiusz@kurzawa.info www.kurzawa.info) (Polish Version)

  • Crancker Extreme Illusion (Portugues BRASIL Version)

  • FuSioN (Russian Version)

  • Charmed94 (Serbian Version)

  • Ing. Rudolf BABELA (Slovak Version)

  • Simon Repnik (Slovenian Version)

  • mauro72@gmail.com (Spanish Version)

  • Albert Merkael (Swedish Version)

  • David (Thai Version)

  • Cai Yong (Traditional Chinese Version)

  • H. Gkhan Kalkan (Turkish Version)

  • M.USMAN GUJJAR (Urdu Pakistan Version)

  • Alexey Lugin (Ukrainian Version)

  • Vietnamize Team (Vietnamese Version)